.about_us_text
{
	position:relative;
	padding:0 0 40px 0;
	/*background:url('../img/about_us/seperator_background.jpg') repeat-x 0 98%;*/
}
.about_us_doron_fridman_figure
{
	position:absolute;
	left:-20px;
	bottom:-60px;
	/*display:block;float:left;*/
}
/*
.about_us_text
{
	position:relative;
}
.about_us_seperator
{
	margin:0 0px 0 0px;
	height:2px;
	font-size:1px;
	background:url('../img/box_1/middle_seperator_background.jpg') repeat-x left top;
}
*/